/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


.fixedTopWrap,
.scrollStart .fixedTopWrap{
  top: 0;
  width: 100%;
  max-width: 100%;
  border-radius: 0;
  transition: var(--transition);
}


.siteTop {
  padding-top: 152px;
    transition: var(--transition);
}

#banner .logo {
  width: 127px;
    transition: var(--transition);
}

#menu {
  font-size: .95em;
}

#menu .subContainer {
  margin-top: 3px;
}

#banner .contactContainer {
  font-size: .95em;
}

#menu {
  top: 109px;
}

.scrollStart #menu {
  top: 98px;
}

#menu nav {
  padding: 0 15px 0 155px;
}